@media (min-width:992px) and (max-width:1199px){

	.portfolio-item .portfolio-image img {max-height: 170px;}

	#primary-menu ul li a {
		padding: 24px 12px;}
	
	.portfolio-desc h3 {
    font-size: 14px;}

	
	.portfolio-desc span {
    font-size: 14px;}
	
#wrapper{width:1000px;}
	#header.transparent-header.floating-header .container {
		width: 1030px;
		padding: 0 30px;
	}

	#header.transparent-header.floating-header.sticky-header .container {
		width: 970px;
		padding: 0 15px;
	}

	#primary-menu ul li.mega-menu .mega-menu-content,
	.floating-header.sticky-header #primary-menu ul li.mega-menu .mega-menu-content { width: 940px; }

	.floating-header #primary-menu ul li.mega-menu .mega-menu-content { width: 1030px; }

}
@media (max-width:991px){
	
	.portfolio-item .portfolio-image img {max-height: 170px;}


	#primary-menu ul li a {
		padding: 24px 12px;}
	
	.portfolio-desc h3 {
    font-size: 14px;}
	.portfolio-desc span {
    font-size: 14px;}
	
	

#wrapper{width:100%;margin:0;box-shadow:none;}
#header.full-header .container{padding:0 15px !important;margin:0 auto;width:750px !important;}
#header,
#header-wrap{height:auto !important;}
.container.vertical-middle { width: 100% !important; }
.slider-parallax .slider-parallax-inner{position:relative;}
.postcontent,
	.postcontent.bothsidebar,
	.sidebar {
		width: 100%;
		margin-right: 0;
		float: none !important;
		margin-bottom: 40px !important;
		padding-bottom: 40px;
		border-bottom: 1px solid #EEE;
	}
#logo{display:block;height:100px;float:none;margin:0 auto 0 !important;max-width:none;text-align:center;border:0 !important;padding:0 !important;}
#logo a.standard-logo{display:inline-block;}



	#primary-menu {
		display: block;
		float: none;
	}

	#primary-menu-trigger {
		opacity: 1;
		pointer-events: auto;
		top: 25px;
		margin-top: 0;
		left: 0;
		z-index: 1;
	}

	#primary-menu .container #primary-menu-trigger {
		top: 5px;
		left: 0;
	}

	#primary-menu > ul,
	#primary-menu > div > ul {
		display: none;
		float: none !important;
		border: 0 !important;
		padding: 0 !important;
		margin: 0 !important;
		-webkit-transition: none;
		-o-transition: none;
		transition: none;
	}

	#primary-menu > div > ul { padding-top: 60px !important; }

	body:not(.top-search-open) #primary-menu-trigger {
		opacity: 1;
		-webkit-transition: opacity .2s .2s ease, top .4s ease;
		-o-transition: opacity .2s .2s ease, top .4s ease;
		transition: opacity .2s .2s ease, top .4s ease;
	}

	body.top-search-open #primary-menu-trigger { opacity: 0; }

	body.side-push-panel #side-panel-trigger-close a {
		display: block;
		position: absolute;
		z-index: 12;
		top: 0;
		left: auto;
		right: 0;
		width: 40px;
		height: 40px;
		font-size: 18px;
		line-height: 40px;
		color: #444;
		text-align: center;
		background-color: rgba(0,0,0,0.1);
		border-radius: 0 0 0 2px;
	}

	#primary-menu.style-5 > ul {
		padding-right: 0;
		margin-right: 0;
		border-right: 0;
	}

	#primary-menu ul li {
		float: none;
		margin: 0 !important;
		text-align: left !important;
		border-top: 1px solid #EEE;
	}

	#header.split-menu #primary-menu:not(.mobile-menu-off-canvas) > ul:not(:first-child) > li:first-child { border-top: 1px solid #EEE; }

	#primary-menu ul li:first-child { border-top: 0; }

	#primary-menu ul > li > a,
	#primary-menu.style-2 > div > ul > li > a {
		padding: 14px 5px !important;
		border: none !important;
		margin: 0 !important;
	}

	#primary-menu.style-5 > ul > li > a > div { line-height: 22px; }

	#primary-menu.style-5 > ul > li > a > div i {
		display: inline-block;
		margin: 0 6px 0 0;
		top: -1px;
		width: 16px;
		font-size: 14px;
		line-height: inherit;
	}

	#primary-menu.style-6 > ul > li > a:after,
	#primary-menu.style-6 > ul > li.current > a:after { display: none; }

	#primary-menu.sub-title > ul > li,
	#primary-menu.sub-title.style-2 > div > ul > li {
		background: none !important;
		margin-left: 0;
	}

	#primary-menu.sub-title > ul > li > a,
	#primary-menu.sub-title > div > ul > li > a {
		line-height: 22px;
		font-size: 13px;
		border-top: none;
	}

	#primary-menu.sub-title ul li > a span { display: none !important; }

	#primary-menu.sub-title ul li:hover > a,
	#primary-menu.sub-title ul li.current > a,
	#primary-menu.sub-title div ul > li:hover > a,
	#primary-menu.sub-title div ul > li.current > a,
	#primary-menu.style-3 ul li:hover > a,
	#primary-menu.style-3 ul li.current > a {
		background-color: transparent !important;
		color: #444;
		text-shadow: none;
	}

	#primary-menu ul:not(.windows-mobile-menu) li > a i.icon-angle-down:last-child { display: none; }

	#primary-menu > ul > li.sub-menu > a,
	#primary-menu > .container > ul > li.sub-menu > a {
		background-image: url("../images/icons/submenu.png");
		background-position: right center;
		background-repeat: no-repeat;
	}

	#primary-menu ul li.mega-menu { position: relative; }

	#primary-menu ul ul:not(.mega-menu-column),
	#primary-menu ul li .mega-menu-content {
		position: relative;
		width: auto;
		max-width: none;
		background: transparent !important;
		box-shadow: none;
		border: 0;
		border-top: 1px solid #EEE;
		z-index: 1;
		top: 0;
		padding-left: 15px;
	}

	#primary-menu ul li .mega-menu-content { padding-left: 0; }

	#primary-menu ul ul:not(.mega-menu-column) ul {
		top: 0 !important;
		left: 0;
	}

	#primary-menu ul ul.menu-pos-invert:not(.mega-menu-column),
	#primary-menu ul li .mega-menu-content.menu-pos-invert {
		left: 0;
		right: 0;
	}

	#primary-menu ul ul:not(.mega-menu-column) ul.menu-pos-invert { right: 0; }

	#primary-menu ul ul li {
		float: none;
		margin: 0;
		border-top: 1px solid #EEE;
	}

	#primary-menu ul ul li > a {
		padding: 11px 5px !important;
		font-size: 13px;
		text-transform: none;
		font-weight: 400;
	}

	#primary-menu ul ul li:hover > a {
		background-color: transparent !important;
		font-weight: 700;
		padding-left: 5px;
		color: #1ABC9C;
	}

	#primary-menu ul li .mega-menu-content,
	#primary-menu ul li.mega-menu-small .mega-menu-content,
	#primary-menu ul li.mega-menu .mega-menu-content,
	.floating-header.sticky-header #primary-menu ul li.mega-menu .mega-menu-content,
	.floating-header #primary-menu ul li.mega-menu .mega-menu-content {
		width: auto;
		margin: 0;
		top: 0;
	}

	.container-fullwidth #primary-menu ul li.mega-menu .mega-menu-content,
	#header.full-header #primary-menu ul li.mega-menu .mega-menu-content {
		width: auto !important;
		margin: 0 !important;
	}

	#primary-menu ul li.mega-menu .mega-menu-content.style-2 { padding: 0; }

	#primary-menu ul li .mega-menu-content ul {
		display: block !important;
		position: relative;
		opacity: 1 !important;
		top: 0;
		left: 0;
		min-width: inherit;
	}

	#primary-menu ul li .mega-menu-content ul ul { border-top: 1px solid #EEE; }

	#primary-menu ul li .mega-menu-content ul.mega-menu-column {
		float: none;
		width: auto;
		margin: 0;
		border-left: 0 !important;
		padding-left: 15px;
		border-top: 1px solid #EEE;
	}

	#primary-menu ul li .mega-menu-content ul.mega-menu-column:first-child { border: 0; }

	#primary-menu ul li .mega-menu-content ul { width: 100% !important; }

	#primary-menu ul li .mega-menu-content.style-2 ul.mega-menu-column { padding: 0 0 0 15px; }

	#primary-menu ul li .mega-menu-content.style-2 ul.mega-menu-column > li.mega-menu-title { margin: 0; }

	#primary-menu ul li .mega-menu-content.style-2 ul.mega-menu-column > li.mega-menu-title > a {
		font-size: 13px;
		font-weight: 700;
		text-transform: none !important;
		padding: 11px 5px !important;
		line-height: 22px !important;
		color: #444 !important;
	}

	#primary-menu ul li .mega-menu-content.style-2 ul.mega-menu-column > li.mega-menu-title:hover > a {
		background-color: transparent;
		color: #1ABC9C !important;
	}

	#primary-menu ul li .mega-menu-content.style-2 ul.mega-menu-column > li.mega-menu-title > a:hover { color: #1ABC9C !important; }

	#primary-menu ul li .mega-menu-content.style-2 li { border-top: 1px solid #EEE; }

	#primary-menu ul li .mega-menu-content.style-2 li:first-child { border-top: 0; }

	#primary-menu ul li .mega-menu-content.style-2 ul > li > a:hover { padding-left: 5px; }

	.mega-menu-column .widget {
		padding: 30px 0;
		margin: 0 !important;
	}

	#top-search { margin: 0 !important; }

	#top-search a,
	#top-cart,
	#side-panel-trigger,
	#top-account {
		position: absolute;
		top: 0;
		left: auto;
		right: 15px;
		margin: 40px 0;
		-webkit-transition: margin .4s ease;
		-o-transition: margin .4s ease;
		transition: margin .4s ease;
	}

	#primary-menu > div > #top-search a,
	#primary-menu > div > #top-cart,
	#primary-menu > div > #side-panel-trigger { margin: 20px 0 !important; }

	#primary-menu ul.windows-mobile-menu li.sub-menu { position: relative; }

	#primary-menu ul.windows-mobile-menu li.sub-menu a { background-image: none !important; }

	#primary-menu ul.windows-mobile-menu li.sub-menu a.wn-submenu-trigger {
		position: absolute;
		cursor: pointer;
		width: 32px;
		height: 50px;
		line-height: 51px;
		top: 0;
		right: 0;
		z-index: 1;
		padding: 0 !important;
		text-align: center !important;
	}

	#primary-menu ul.windows-mobile-menu .mega-menu-content a.wn-submenu-trigger { display: none; }

	#primary-menu ul.windows-mobile-menu li.sub-menu a.wn-submenu-trigger i { margin: 0 !important; }

	#primary-menu ul.windows-mobile-menu ul li.sub-menu a.wn-submenu-trigger {
		text-align: center !important;
		height: 45px;
		line-height: 45px;
	}

	#primary-menu ul.windows-mobile-menu ul li.sub-menu a.wn-submenu-trigger i {
		display: inline-block;
		line-height: 45px;
	}

	#header.sticky-style-3 #top-cart .top-cart-content { top: 40px; }

	#top-search a { right: 43px; }

	#top-search form { height: 100px !important; }

	#primary-menu > div > #top-search form { height: 60px !important; }

	#top-search form input { font-size: 24px; }

	#side-panel-trigger { right: 71px; }

	#top-account {
		margin: 33px 0 32px;
		right: 75px;
	}

	#top-account a.btn span { display: none; }

	body:not(.sticky-responsive-pagemenu) #page-menu #page-menu-wrap {
		position: relative !important;
		top: 0 !important;
	}

	#page-submenu-trigger {
		opacity: 1;
		pointer-events: auto;
		color: #FFF;
	}

	#page-menu.pagemenu-active #page-submenu-trigger { background-color: rgba(0,0,0,0.2); }

	
	/* Portfolio - Items
	-----------------------------------------------------------------*/

	.portfolio .portfolio-item { width: 33.33333333%; }

	/* Portfolio - Items - 2 Columns - No Margin
	-----------------------------------------------------------------*/

	.portfolio-2 .portfolio-item { width: 50%; }

	/* Portfolio - Items - 1 Column
	-----------------------------------------------------------------*/

	.portfolio-1 .portfolio-item { width: 100%; }

	.portfolio-1 .portfolio-item .portfolio-image {
		float: none !important;
		margin: 0 !important;
		margin-bottom: 20px !important;
	}

	.portfolio-1 .portfolio-item .portfolio-image,
	.portfolio-1 .portfolio-item .portfolio-image a,
	.portfolio-1 .portfolio-item .portfolio-image img,
	.portfolio-1.portfolio-fullwidth .portfolio-item .portfolio-image,
	.portfolio-1.portfolio-fullwidth .portfolio-item .portfolio-image a,
	.portfolio-1.portfolio-fullwidth .portfolio-item .portfolio-image img {
		width: 100%;
		height: auto;
	}

	.portfolio-1 .portfolio-desc {
		width: 100% !important;
		padding: 0 !important;
	}

	/* Portfolio - Items - 1 Column - Full Width
	-----------------------------------------------------------------*/

	.portfolio-1.portfolio-fullwidth { margin: 0 0 -60px 0; }

	.portfolio-1.portfolio-fullwidth .portfolio-item {
		margin-bottom: 60px;
		padding-bottom: 0;
		border-bottom: 0;
		overflow: hidden;
	}

	.portfolio-1.portfolio-fullwidth .portfolio-item .portfolio-image {
		float: none;
		margin: 0 0 20px 0 !important;
	}

	.portfolio-1.portfolio-fullwidth .portfolio-item .portfolio-image img {
		-webkit-transition: none;
		-o-transition: none;
		transition: none;
	}

	.portfolio-1.portfolio-fullwidth .portfolio-item:hover .portfolio-image img,
	.portfolio-1.portfolio-fullwidth .portfolio-item.alt:hover .portfolio-image img {
		-webkit-transform: translateX(0) !important;
		-moz-transform: translateX(0) !important;
		-ms-transform: translateX(0) !important;
		-o-transform: translateX(0) !important;
		transform: translateX(0) !important;
	}

	.portfolio-1.portfolio-fullwidth .portfolio-desc,
	.portfolio-1.portfolio-fullwidth .alt .portfolio-desc {
		position: relative;
		height: auto;
		background-color: transparent;
		left: 0 !important;
		right: 0 !important;
		-webkit-transition: none;
		-o-transition: none;
		transition: none;
	}

	.portfolio-1.portfolio-fullwidth .portfolio-overlay a { left: 50% !important; }

	.portfolio-1.portfolio-fullwidth .alt .portfolio-overlay a {
		left: auto;
		right: 50% !important;
	}

	.device-touch .portfolio-parallax .portfolio-item .portfolio-desc,
	.device-touch .portfolio-parallax .portfolio-overlay { opacity: 1; }

	.shop-quick-view-ajax,
	.portfolio-ajax-modal { width: 90% !important; }


	.small-thumbs .entry-title h2,
	.ievent .entry-title h2 { font-size: 18px; }

	.entry-meta li {
		font-size: 12px;
		margin: 0 10px 10px 0;
	}

	

/* Responsive Sticky Header
	-----------------------------------------------------------------*/

	.sticky-responsive-menu #header {
		min-height: 100px;
		-webkit-transition: min-height .4s ease;
		-o-transition: min-height .4s ease;
		transition: min-height .4s ease;
	}

	.sticky-responsive-menu #header-wrap {
		-webkit-transform: translate3d(0,0,0);
		transform: translate3d(0,0,0);
	}

	.sticky-responsive-menu #header.sticky-style-2,
	.sticky-responsive-menu #header.sticky-style-3 { min-height: 160px; }

	.sticky-responsive-menu.device-touch #header,
	.sticky-responsive-menu.device-touch #header-wrap,
	.sticky-responsive-menu.device-touch #logo,
	.sticky-responsive-menu.device-touch #logo img,
	.sticky-responsive-menu.device-touch #top-search a,
	.sticky-responsive-menu.device-touch #primary-menu-trigger,
	.sticky-responsive-menu.device-touch #top-cart,
	.sticky-responsive-menu.device-touch #side-panel-trigger,
	.sticky-responsive-menu.device-touch #top-account {
		-webkit-transition: none !important;
		-o-transition: none !important;
		transition: none !important;
	}

	#header.responsive-sticky-header:not(.sticky-style-2):not(.sticky-style-3):not(.static-sticky) { min-height: 60px; }

	.responsive-sticky-header #header-wrap {
		z-index: 199;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		background-color: #FFF;
		border-bottom: 1px solid #EEE;
		-webkit-backface-visibility: hidden;
	}

	.responsive-sticky-header:not(.static-sticky) #logo,
	.responsive-sticky-header:not(.static-sticky) #logo img { height: 60px; }

	.responsive-sticky-header:not(.static-sticky) #primary-menu-trigger { top: 5px; }

	.responsive-sticky-header #primary-menu > ul,
	.responsive-sticky-header #primary-menu > .container > ul {
		max-height: 300px;
		overflow-y: scroll;
	}

	.responsive-sticky-header #primary-menu > ul,
	.responsive-sticky-header #primary-menu > .container > ul { margin-bottom: 20px !important; }

	.responsive-sticky-header:not(.static-sticky) #top-search a,
	.responsive-sticky-header:not(.static-sticky) #top-cart,
	.responsive-sticky-header:not(.static-sticky) #side-panel-trigger { margin: 20px 0; }

	.responsive-sticky-header:not(.static-sticky) #top-search form { height: 60px !important; }

	.responsive-sticky-header:not(.static-sticky) #top-cart .top-cart-content { top: 40px; }


	/* Off Canvas Menu
	-----------------------------------------------------------------*/

	body:not(.sticky-responsive-menu) #primary-menu.mobile-menu-off-canvas > ul,
	body:not(.sticky-responsive-menu) #primary-menu.mobile-menu-off-canvas > div > ul {
		position: fixed;
		display: block;
		z-index: 499;
		width: 280px;
		height: 100%;
		height: calc(100vh);
		max-height: none !important;
		margin: 0 !important;
		left: 0 !important;
		top: 0 !important;
		padding: 35px 25px 60px !important;
		background-color: #FFF;
		border-right: 1px solid #EEE !important;
		overflow-y: scroll;
		-webkit-overflow-scrolling: touch;
		-webkit-transform: translate3d(-280px,0,0);
		-o-transform: translate3d(-280px,0,0);
		transform: translate3d(-280px,0,0);
		-webkit-backface-visibility: hidden;
		transform-style: preserve-3d;
	}

	body:not(.sticky-responsive-menu) #primary-menu.mobile-menu-off-canvas.from-right > ul,
	body:not(.sticky-responsive-menu) #primary-menu.mobile-menu-off-canvas.from-right > div > ul {
		left: auto !important;
		right: 0;
		border-right: 0 !important;
		border-left: 1px solid #EEE !important;
		-webkit-transform: translate3d(280px,0,0);
		-o-transform: translate3d(280px,0,0);
		transform: translate3d(280px,0,0);
	}

	body:not(.sticky-responsive-menu) #primary-menu.mobile-menu-off-canvas > ul,
	body:not(.sticky-responsive-menu) #primary-menu.mobile-menu-off-canvas > div > ul {
		-webkit-transition: -webkit-transform .3s ease-in-out, opacity .2s ease !important;
		-o-transition: -o-transform .3s ease-in-out, opacity .2s ease !important;
		transition: transform .3s ease-in-out, opacity .2s ease !important;
	}

	body:not(.sticky-responsive-menu) #primary-menu.mobile-menu-off-canvas > ul.d-block,
	body:not(.sticky-responsive-menu) #primary-menu.mobile-menu-off-canvas > div > ul.d-block {
		-webkit-transform: translate3d(0,0,0);
		-o-transform: translate3d(0,0,0);
		transform: translate3d(0,0,0);
	}





}


@media (max-width:767px){

	.portfolio-item .portfolio-image img {max-height: 120px;}

	
	#primary-menu ul li a {
		padding: 24px 12px;}
	
	.portfolio-desc h3 {
    font-size: 12px;}
	
	.portfolio-desc span {
    font-size: 12px;}
	

body{padding:0 !important;}
#wrapper{width:100% !important;}
h2{font-size:24px;}
h4{font-size:16px;}

.postcontent,
	.postcontent.bothsidebar,
	.sidebar,
	.col_full,
	.col_half,
	.col_one_third,
	.col_two_third,
	.col_three_fourth,
	.col_one_fourth,
	.col_one_fifth,
	.col_two_fifth,
	.col_three_fifth,
	.col_four_fifth,
	.col_one_sixth,
	.col_five_sixth {
		width: 100%;
		margin-right: 0;
		float: none;
		margin-bottom: 50px !important;
	}
form .col_full,
	form .col_half,
	form .col_one_third,
	form .col_two_third,
	form .col_three_fourth,
	form .col_one_fourth,
	form .col_one_fifth,
	form .col_two_fifth,
	form .col_three_fifth,
	form .col_four_fifth,
	form .col_one_sixth,
	form .col_five_sixth { margin-bottom: 25px !important; }
}
@media (min-width:576px) and (max-width:767px){
	
	#primary-menu ul li a {
		padding: 24px 12px;}

	.portfolio-desc h3 {
    font-size: 12px;}
	
	.portfolio-desc span {
    font-size: 12px;}
	
#header.full-header .container,
	.container-fullwidth { width: 540px !important; }

	.container.vertical-middle { width: 100% !important; }

	.full-screen:not(.force-full-screen) .container.vertical-middle { width: 540px !important; }


.postcontent,
	.postcontent.bothsidebar,
	.sidebar,
	.col_full,
	.col_half,
	.col_one_third,
	.col_two_third,
	.col_three_fourth,
	.col_one_fourth,
	.col_one_fifth,
	.col_two_fifth,
	.col_three_fifth,
	.col_four_fifth,
	.col_one_sixth,
	.col_five_sixth {
		width: 100%;
		margin-right: 0;
		float: none;
		margin-bottom: 50px !important;
	}
form .col_full,
	form .col_half,
	form .col_one_third,
	form .col_two_third,
	form .col_three_fourth,
	form .col_one_fourth,
	form .col_one_fifth,
	form .col_two_fifth,
	form .col_three_fifth,
	form .col_four_fifth,
	form .col_one_sixth,
	form .col_five_sixth { margin-bottom: 25px !important; }


}
@media (max-width:575px){

	.portfolio-item .portfolio-image img {max-height: 100px;}

	
	.portfolio-desc h3 {
    font-size: 12px;}
	
	.portfolio-desc span {
    font-size: 12px;}

.container,
	#header.full-header .container,
	.container-fullwidth {
		width: 100% !important;
		padding-left: 40px !important;
		padding-right: 40px !important;
	}


#primary-menu-trigger{left:20px;}
.postcontent,
	.postcontent.bothsidebar,
	.sidebar,
	.col_full,
	.col_half,
	.col_one_third,
	.col_two_third,
	.col_three_fourth,
	.col_one_fourth,
	.col_one_fifth,
	.col_two_fifth,
	.col_three_fifth,
	.col_four_fifth,
	.col_one_sixth,
	.col_five_sixth {
		width: 100%;
		margin-right: 0;
		float: none;
		margin-bottom: 50px !important;
	}
form .col_full,
	form .col_half,
	form .col_one_third,
	form .col_two_third,
	form .col_three_fourth,
	form .col_one_fourth,
	form .col_one_fifth,
	form .col_two_fifth,
	form .col_three_fifth,
	form .col_four_fifth,
	form .col_one_sixth,
	form .col_five_sixth { margin-bottom: 25px !important; }
}
@media
only screen and (-webkit-min-device-pixel-ratio:2),
only screen and (min--moz-device-pixel-ratio:2),
only screen and (-o-min-device-pixel-ratio:2/1),
only screen and (min-device-pixel-ratio:2),
only screen and (min-resolution:192dpi),
only screen and (min-resolution:2dppx){
#logo a.standard-logo,
#header.split-menu #logo a.standard-logo{display:none !important;}
#logo a.retina-logo{display:block !important;}
#header.split-menu #logo a.retina-logo{display:inline-block !important;}
.owl-carousel.owl-loading,
.preloader,
.preloader2,
.form-process{background-image:url('../images/preloader@2x.gif');background-size:24px 24px;}
.dark .owl-carousel.owl-loading,
.dark .preloader,
.dark .preloader2,
.dark .form-process{background-image:url('../images/preloader-dark@2x.gif');}
}
@media
only screen and (-webkit-min-device-pixel-ratio:2) and (max-width:991px),
only screen and (min--moz-device-pixel-ratio:2) and (max-width:991px),
only screen and (-o-min-device-pixel-ratio:2/1) and (max-width:991px),
only screen and (min-device-pixel-ratio:2) and (max-width:991px),
only screen and (min-resolution:192dpi) and (max-width:991px),
only screen and (min-resolution:2dppx) and (max-width:991px){#logo a.standard-logo{display:none;}
#logo a.retina-logo{display:inline-block;}
}
